Bug 1020387

Summary: [abrt] control-center-3.10.0-1.fc20: g_thread_new: Process /usr/libexec/gnome-control-center-search-provider was killed by signal 5 (SIGTRAP)
Product: [Fedora] Fedora Reporter: Stephen Gordon <sgordon>
Component: control-centerAssignee: Control Center Maintainer <control-center-maint>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 20CC: azelinka, control-center-maint, mkasik, ofourdan, rstrode, shakka.by, tiagomatos
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:07abcfc61c9ad9efcb603b7b34f92b69941b9c55
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-06-29 08:39:22 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace
none
File: cgroup
none
File: core_backtrace
none
File: dso_list
none
File: environ
none
File: limits
none
File: maps
none
File: open_fds
none
File: proc_pid_status
none
File: var_log_messages none

Description Stephen Gordon 2013-10-17 10:54:32 EDT
Version-Release number of selected component:
control-center-3.10.0-1.fc20

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-control-center-search-provider
crash_function: g_thread_new
executable:     /usr/libexec/gnome-control-center-search-provider
kernel:         3.11.3-301.fc20.x86_64
runlevel:       unknown
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_thread_new at gthread.c:840
 #3 _g_dbus_shared_thread_ref at gdbusprivate.c:306
 #4 _g_dbus_worker_new at gdbusprivate.c:1680
 #5 initable_init at gdbusconnection.c:2652
 #6 g_bus_get_sync at gdbusconnection.c:7033
 #7 g_application_impl_register at gapplicationimpl-dbus.c:522
 #8 g_application_register at gapplication.c:1300
 #9 g_application_real_local_command_line at gapplication.c:476
 #10 g_application_run at gapplication.c:1585
 #11 __libc_start_main at libc-start.c:285
Comment 1 Stephen Gordon 2013-10-17 10:54:38 EDT
Created attachment 813365 [details]
File: backtrace
Comment 2 Stephen Gordon 2013-10-17 10:54:42 EDT
Created attachment 813366 [details]
File: cgroup
Comment 3 Stephen Gordon 2013-10-17 10:54:46 EDT
Created attachment 813367 [details]
File: core_backtrace
Comment 4 Stephen Gordon 2013-10-17 10:54:50 EDT
Created attachment 813368 [details]
File: dso_list
Comment 5 Stephen Gordon 2013-10-17 10:54:54 EDT
Created attachment 813369 [details]
File: environ
Comment 6 Stephen Gordon 2013-10-17 10:54:57 EDT
Created attachment 813370 [details]
File: limits
Comment 7 Stephen Gordon 2013-10-17 10:55:01 EDT
Created attachment 813371 [details]
File: maps
Comment 8 Stephen Gordon 2013-10-17 10:55:10 EDT
Created attachment 813372 [details]
File: open_fds
Comment 9 Stephen Gordon 2013-10-17 10:55:14 EDT
Created attachment 813373 [details]
File: proc_pid_status
Comment 10 Stephen Gordon 2013-10-17 10:55:19 EDT
Created attachment 813374 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-05-29 05:35:17 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-06-29 08:39:22 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.